.fixed-panel {
	min-width: 163px;
	max-width: 163px;
	overflow-x: auto;
}

@
icon-font-path:          "./img /SkyDriveIcon_blue.png "; @icon-font-name:          
	"SkyDriveIcon_blue "; #console iframe {
	width: 100%;
	height: 100%;
	border-radius: 5px;
	margin-left: 5px;
}

html, body, .fullheight {
	height: 100%;
}

body {padding 20px;
	
}

.panel-horizontal {
	display: table;
	width: 100%;
}

.panel-horizontal>.panel-heading, .panel.panel-horizontal>.panel-body,
	.panel.panel-horizontal>.panel-footer {
	display: table-cell;
}

.panel-horizontal>.panel-heading, .panel.panel-horizontal>.panel-footer
	{
	width: 25%;
	border: 0;
	vertical-align: middle;
}

.panel-horizontal>.panel-heading {
	border-right: 1px solid #ddd;
	border-top-right-radius: 0;
	border-bottom-left-radius: 4px;
}

.panel-horizontal>.panel-footer {
	border-left: 1px solid #ddd;
	border-top-left-radius: 0;
	border-bottom-right-radius: 4px;
}

.btn-file {
	position: relative;
	overflow: hidden;
}

.btn-file input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity = 0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}

.hidden {
	display: none;
}

.visible {
	display: block;
}
/* 
#errors{
	resize:	none;
	margin-top: 12px;
	width: 48%;
	border:solid 2px red;
	border-radius: 5px;
	min-height: 100px;
	max-height: 100Px;
	padding:	5px;
}
*/
#editor {
	position: absolute;
	top: 45px;
	right: 0;
	bottom: 0;
	left: 0;
}
/*
#result {
	position: absolute;
	margin-left: auto;
	width: 48%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin-top: 95px;
	margin-right: 20px;
}
 */

/* nav {
	border: 1px solid rgb(148, 140, 140);
	border-radius: 0px 0px 5px 5px;
	padding: 8px;
	text-align: center;
	background-color: rgb(199, 192, 192);
	background-color: #f7f7f7;
	font-weight: bold;
}

nav ul { 
	margin: 10px;
	padding: 0;
}

nav ul li {
	display: inline;
	margin: 5px;
	padding: 15px;
}

.saveDialog{
	display: none;
	border:solid 1px grey;
	border-radius: 0px 0px 5px 5px;
}

.highlight{
	background-color: rgb(61, 247, 61);
} */

/*proglet home page*/
.proglet-vignette {
	margin: 20px;
	padding: 20px;
	border: solid 1px black;
	border-radius: 10px;
	text-align: center;
}

.proglet-vignette img {
	width: 100px;
	height: 100px;
}

.proglet-vignette span {
	font-weight: bold;
}

.proglet-vignette:hover {
	background-color: grey;
	cursor: pointer;
}


.proglet-header {
	text-align: center;
}

.proglet-header img {
	max-height: 100px;
	max-width:	100px;
}
.proglet-header span {
	font-weight: bold;
}
